/*Starwood 26 Web CSS
Created 4.22.06 
Modified 4.23.06

SW26 COLOR PALETTE

#ffff99=pale yellow
#fffc01=bright yellow
#ffd908=fire yellow mg/042306
#e470d8=purple
#a12aa8=purple mg/042306
#0e35f6=blue
#000000=black sm/042206
#750c1a=red mg/042306
#c01200=another red mg/042306
*/

/* -- basic elements -- */

html, body {padding: 0; margin: 0;}

body {
width: 800px;
background: #000000;
background-image:  url(images/sw26bg.jpg);
background-attachment: fixed;
background-repeat: no-repeat;
background-position: right top;
/*float: 0 0 0 0;*/
margin: 0 0 1em 0;
padding: 0 90px 0 0;
font-family: verdana, helvetica, arial, sans-serif;
font-size: 12px;
/*color: #690101;*/
color: #000000;
text-align: left;
}

p {
/* background: #ffff99; 
color: #000000;*/
/* margin: 0 auto;*/
}

a {
font-family: verdana, helvetica, arial, sans-serif;
font-size: 14px;
text-decoration: none;
}

a:link {
/*color: #ffd908;*/
color: #ffffff;
}

a:visited {
/*color: #ffd908;*/
color: #ffffff;

}

a:hover {
/*color: #ffffff;*/
color: #ffd908;
}

h1, h2, h3 {
font-family: "courier new";
color: #e470d8;
}


img {
border:0px;
}

ul {
list-style-type: disc;
margin: 0;
padding: 0;
}

li {
border-bottom: 1px solid black;
padding: 2px 0 2px 0;
}

/* --banner id's-- */

#banner {
display: block;
margin: 0px; 
width: 800px;
height: 100px;
} 

/* --img id's-- */

img #banner {
width: 800px;
height: 90px;
}

/* -- navbar placement -- */

#leftnav {
display: block;
width: 120px;
/*height: 600px;*/
/*background: #fffc01;*/
/*background: #ffd908;*/
background: #c00000;
padding: 2px 0px 0px 2px;
font-weight: bold;
color: #000000;
text-align: left;
float: left;
}

/* -- navbar list classes -- */

ul #navbar {
list-style: none;
}

a #leftnav {
padding: 2px 0px 0px 2px;
color: black;
font-family: arial, helvetica, sans-serif;
font-size: 15px;
text-decoration: none;
border: 10px solid black;
}

a:hover #leftnav {
color: #000000;
}

/* -- other classes -- */

.content {
margin-left: 10px;
/* background: #ffff99;
color: #000000; */
background: #000000;
color: #ffd908;
width: 400px;
}

.photo {
margin-right: 10px;
}

#breadcrumb {
margin: -10px 0px 0px 0px;
width: 100%;
/*background:#fffc01;*/
/*background: #ffd908;*/
background: #c00000;
font-weight: bold;
padding: 5px;
border-bottom: 2px solid #FFBE00;
}

#wrapper {
width: 650px;
float: left;
}

/*  FOOTER STYLES  */

#footer
	{
	clear: both;
	margin: 0 0 0 0; padding: 0;
	height: 50px;
	background-color: #c00000;
	border-top: 2px solid #FFBE00;
	}
	
#footer img
	{
	float:left;
	margin: 9px 10px 0 35px;
	}
	
#footer p
	{
	margin: 0 0 0 0; padding: 9px 0 0 0;
	font: 10px/10px verdana, trebuchet, helvetica, arial, sans-serif;
	color: #fff;
	}